<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="50" boxsize="1"/>
<lefthandWords words="I don’t like|Would you like|She likes|I would love|He loves|Do you like"/>
<righthandWords words="doing my homework.|to ride my bicycle?|watching TV in the evenings.|to play the guitar.|playing with his toys.|swimming?"/>
</data>










	







 





